@charset "utf-8";
@import url("webfont.css");

/** (주) 플랜아이 (http://plani.co.kr) */
/* ------------------------------------------------------------
 * Created   : 2014/9/12 jk
 * Modify    : 2014/10/10 jk
 * Modify    : 2014/10/21 jk
 ------------------------------------------------------------ */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,table,th,td,input,select,textarea,button {margin:0;padding:0;}
html,body {margin:0; padding:0;  color:#707070; font-size:13px;}
body { margin:0; padding:0;  font-family:'맑은고딕',malgun,Malgun Gothic,MalgunGothic,Dotum,'돋움',Arial, 'Microsoft Yahei',Sans-serif ;}
body,td, th, div, p, a, select, textarea, input , select, button, textarea, header, footer {font-size:13px; color:#707070; font-family:'맑은고딕',malgun,Malgun Gothic,MalgunGothic,Dotum,'돋움',Arial, 'Microsoft Yahei',Sans-serif ;}
em, cite, address, dfn, var {font-style:normal;}

img {border:0 none; }
input, select,textarea, button { vertical-align: middle; }
a img { border:0 none; }
form ,fieldset{margin:0;padding:0;border:0;}
table{border-collapse:collapse; }
button {background:none; border:0 none; padding:0; margin:0; cursor:pointer;  font-family:'맑은고딕',malgun,Malgun Gothic,MalgunGothic,Dotum,'돋움',Arial, 'Microsoft Yahei',Sans-serif ;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal;}
input[type="text"], input[type="password"] {border-radius:0;-webkit-appearance:none;}

/*LINK*/
a { text-decoration:none; color: #707070; }
a:hover, a:focus, a:active {text-decoration:none; color:#d33849;}

/* hidden */
.hidden {font-size:0;  width:0; height:0; line-height:0; margin:0; padding:0; position:absolute; top:-999999px; left:-9999px !important; text-indent:-9999px; overflow:hidden; background:none; border:0;}
.hide {display:none;}